databaseChangeLog:
  - changeSet:
      id: add-file-excluded-pages-column
      author: timo
      changes:
        - addColumn:
            columns:
              - column:
                  name: excluded_pages
                  type: TEXT
            tableName: file
  - changeSet:
      id: add-dossier-download-file-types-members-approvers
      author: timo
      changes:
        - addColumn:
            columns:
              - column:
                  name: members
                  type: TEXT
              - column:
                  name: approvers
                  type: TEXT
              - column:
                  name: download_file_types
                  type: TEXT
              - column:
                  name: dossier_status
                  type: VARCHAR(30)
            tableName: dossier
  - changeSet:
      id: add-dossier-template-download-file-types-members-approvers
      author: timo
      changes:
        - addColumn:
            columns:
              - column:
                  name: download_file_types
                  type: TEXT
            tableName: dossier_template
  - changeSet:
      id: add-download-status-download-file-types-members-approvers
      author: timo
      changes:
        - addColumn:
            columns:
              - column:
                  name: download_file_types
                  type: TEXT
            tableName: download_status
